<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 36 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 36</a><a class="prev" href="PS35.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS37.html">&gt;</a>
</div></div>
<div class="section chapter PS PS36 fra_bjc fra" dir="ltr" lang="fr" data-id="PS36" data-nextid="PS37" data-previd="PS35">
<div class="c">Psaume 36</div>
<div class="p">
		<div class="s">Opposition : les justes et les méchants</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS36_1" class="v PS36_1" data-id="PS36_1">Psaume de David, serviteur de YHWH. Au chef de musique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS36_2" class="v PS36_2" data-id="PS36_2">La transgression du méchant me dit, au dedans de mon cœur, qu'il n'y a pas de crainte d'Elohîm devant ses yeux.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS36_3" class="v PS36_3" data-id="PS36_3">Car il se flatte à ses propres yeux pour consumer, pour assouvir sa haine.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS36_4" class="v PS36_4" data-id="PS36_4">Les paroles de sa bouche ne sont que méchanceté et tromperie, il cesse d'être sage et de faire le bien.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS36_5" class="v PS36_5" data-id="PS36_5">Il projette le malheur sur sa couche, il se tient sur un chemin qui n'est pas bon, il ne rejette pas le mal.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS36_6" class="v PS36_6" data-id="PS36_6">YHWH ! ta bonté atteint jusqu'aux cieux, ta fidélité jusqu'aux nuages<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS36_7" class="v PS36_7" data-id="PS36_7">Ta justice est comme les montagnes de El, tes jugements sont un grand abîme. YHWH, tu sauves les humains et les bêtes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS36_8" class="v PS36_8" data-id="PS36_8">Ô Elohîm ! Combien est précieuse ta bonté ! Aussi les fils d'humains se retirent à l'ombre de tes ailes<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS36_9" class="v PS36_9" data-id="PS36_9">Ils seront abondamment rassasiés de la graisse de ta maison, et tu les abreuveras au fleuve de tes délices.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS36_10" class="v PS36_10" data-id="PS36_10">Car la source de la vie est auprès de toi, et par ta lumière nous voyons la lumière.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS36_11" class="v PS36_11" data-id="PS36_11">Étends ta bonté sur ceux qui te connaissent, et ta justice sur ceux qui ont le cœur droit !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS36_12" class="v PS36_12" data-id="PS36_12">Que le pied de l'orgueilleux ne s'avance pas sur moi, et que la main des méchants ne m'ébranle pas !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS36_13" class="v PS36_13" data-id="PS36_13">Là sont tombés ceux qui pratiquent la méchanceté, ils sont renversés et ne peuvent se relever.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">36:6</a><span class="text">Ps. 57:11, 108:5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">36:8</a><span class="text">Ps. 17:8, 57:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS35.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS37.html">&gt;</a>
</div></div>
</body>
</html>